## eole-genconfig 2.4.0-139

=== debian/changelog ===
eole-genconfig (2.4.0-139) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [681e403] force l'umask à 0022 pour que les fichiers soient générés avec les bons droits (fixes #8076)
  * [0aacb68] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24194b9] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-138'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 Apr 2014 13:44:13 +0200

eole-genconfig (2.4.0-138) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ae19ab3] * eole-genconfig-client.install : suppression de /home/genconfig
    (Fixes: #8019, 15)

  [ EOLE Build Daemon ]
  * [2a0ea6e] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-137'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2014 14:09:37 +0200

eole-genconfig (2.4.0-137) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e84ffa7] suppression de gen_config_uzbl (ref #8019 @10m)
  * [beac1de] Merge branch 'master' into dist/ubuntu/precise/master
  * [9aa239f] Suppression de la dépendance uzbl (fixes #8019) Ajout de la dépendance chromium-browser-l10n (fixes #7610)

  [ EOLE Build Daemon ]
  * [b517cc4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-136'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 18 Apr 2014 16:29:48 +0200

eole-genconfig (2.4.0-136) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [8ac7acb] Correction des urls de retour en cas de logout derrière un reverse proxy
  * [ce50f19] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7f936f5] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-135'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 17 Apr 2014 15:12:02 +0200

eole-genconfig (2.4.0-135) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [5de0612] Corrections pour fonctionnement sur Zéphir 2.3

  [ Ghislain Loaec ]
  * [275fb41] Double path prefix remove - Should fix the assistant mode (not tested)

  [ Garette Emmanuel ]
  * [17d7abc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8b04553] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-134'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Apr 2014 11:43:01 +0200

eole-genconfig (2.4.0-134) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [89fbeef] Suppression manuelle des données « genconfig »
    (Fixes: #7981, 30)

  [ EOLE Build Daemon ]
  * [c045024] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-133'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 16 Apr 2014 10:34:47 +0200

eole-genconfig (2.4.0-133) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d3848fa] fixup! L’utilisateur « genconfig » n’est pas système
    (Fixes: #7981, 15)

  [ EOLE Build Daemon ]
  * [be187a3] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-132'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 17:09:05 +0200

eole-genconfig (2.4.0-132) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0679aae] fixup! L’utilisateur « genconfig » n’est pas système

  [ EOLE Build Daemon ]
  * [e24ad2f] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-131'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 15:41:33 +0200

eole-genconfig (2.4.0-131) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [44c6424] L’utilisateur « genconfig » n’est pas système
    (Fixes: #7981, 15)

  [ EOLE Build Daemon ]
  * [9d1179d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-130'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 15:30:07 +0200

eole-genconfig (2.4.0-130) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [86753ef] Répertoire « $HOME » codé en dur dans « gen_config »
  * [b5ed940] Merge branch 'master'
  * [5e93f95] L’utilisateur « genconfig » n’est pas système
    (Fixes: #7981, 15)

  [ EOLE Build Daemon ]
  * [0dc3421] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-129'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 10:52:49 +0200

eole-genconfig (2.4.0-129) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [9a93021] Finish incomplete refactoring (masterid -> groupid) - Fixes: #7848
  * [13046c3] docstrings in lib.py - Fixes: #7886
  * [ed0bece] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e6d2a5a] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-128'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 17:33:10 +0200

eole-genconfig (2.4.0-128) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [7574bd7] Loading Zephir categories if log in as Zephir user
  * [520c5c0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7c23473] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-127'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 15:10:11 +0200

eole-genconfig (2.4.0-127) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [940615e] Correction du test pour auto_store si valeur par défaut enregistrée
  * [e0fdae6] Amélioration du message d'erreur si la session est invalide (dans Zéphir)
  * [0dd18a3] Re-amélioration du message si perte de session dans Zéphir

  [ Ghislain Loaec ]
  * [75dcfcd] Menu 'fichier' to the left - Fixes:#7804
  * [93e1f81] Re-append ALLOWED_USERS to configuration - Fixes: #7849
  * [dbce8c5] Notify on import 2.3/2.2 configuration - Fixes: #7301
  * [3817483] Problèmes d'import loggués - Fixes: #7303
  * [fceee99] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6a0c517] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-126'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 10:43:25 +0200

eole-genconfig (2.4.0-126) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [069d5aa] Corrections sur la gestion des 'owner'

