## eole-genconfig 2.4.1-24

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-genconfig
EOLE_VERSION=2.4
PKGAPPS=flask
FLASK_MODULE=eolegenconfig

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
