## eole-genconfig 2.4.0-148

=== debian/changelog ===
eole-genconfig (2.4.0-148) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a488f30] meilleur message d'erreur si probleme d'import (ref #8589)
  * [e765949] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2b271d0] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-147'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 17 Jul 2014 10:35:43 +0200

eole-genconfig (2.4.0-147) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [95ed5a7] remonter les erreurs de syntaxe + erreur 500 dans l'interface gen_config en cas d'import (fixes #8589 @1h)
  * [a568e0d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04f0afa] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-146'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 17 Jul 2014 10:24:31 +0200

eole-genconfig (2.4.0-146) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f36b564] en cas d'upgrade, ne pas faire d'erreur d'import (ref #8589)
  * [2d43afb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c0a9d14] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-145'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 17:23:25 +0200

eole-genconfig (2.4.0-145) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [84d454f] remplacement de /etc/config.eol en /etc/eole/config.eol (fixes #8575)
  * [e91aeb5] Correction des messages d'importation
  * [4685fbc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d14c488] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-144'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 16:06:45 +0200

eole-genconfig (2.4.0-144) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [d3b7140] Correction pour permettre la sauvegarde même si pas de différence

  [ Garette Emmanuel ]
  * [ef224a1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [df1e439] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-143'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Jul 2014 09:00:12 +0200

eole-genconfig (2.4.0-143) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3c98a92] reapparition de la liste des variables en erreur lors de l'importation (ref #8046 @2h)
  * [d429c51] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [235150d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-142'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 19 Jun 2014 17:56:33 +0200

eole-genconfig (2.4.0-142) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f871f79] Correction d'un affichage d'erreur abusif

  [ Garette Emmanuel ]
  * [bc97fb6] ne plus faire apparaitre systématiquement la page diff au chargement (fixes #8374) typo dans la traduction IP => Adresse pour Zéphir (parce qu'on peut utiliser aussi un domaine)
  * [f81d972] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e8badd9] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-141'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Jun 2014 12:24:45 +0200

eole-genconfig (2.4.0-141) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dc866f4] les plantages dans creole.upgrade.py ne sont pas remontés (fixes #8046 @1h)
  * [c1c2bcb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e5a6225] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-140'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Jun 2014 16:19:21 +0200

eole-genconfig (2.4.0-140) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b0ca5dc] les erreurs d'imports n'étaient disponibles qu'en cas d'importation de la conf pas en cas d'upgrade automatique (ref #8046 @2h)
  * [6c95a85] les plantages dans creole.upgrade.py ne sont pas remontés (ref #8046)
  * [a1f6aac] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [84c6e4b] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-139'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Jun 2014 16:16:35 +0200
