## eole-genconfig 2.4.1-24

=== debian/changelog ===
eole-genconfig (2.4.1-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b6fb174] Affichage de 2.4.1 au lieu de 2.4 dans gen_config
    (Fixes: #10280, 45)
  * [8e132ba] Nettoyage des imports dans eolegenconfig/views.py
  * [01d9e22] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [39e0512] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Jan 2015 10:46:03 +0100

eole-genconfig (2.4.1-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9ec63ed] si une multi n'a pas de valeur valide, renvoi [] au lieu de None (ref #10251 @2h)
  * [c57c6c1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b78c020] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 16 Jan 2015 16:23:55 +0100

eole-genconfig (2.4.1-22) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ff9251f] ne recharger que eosfunc (fixes #10189 @7h)
  * [7e19bfd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a40fb16] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 16 Jan 2015 14:30:20 +0100

eole-genconfig (2.4.1-21) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fc62b90] Revert "reload des libraires python, import manquant ref #10189"
  * [f74317c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35ef81a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jan 2015 10:44:13 +0100

eole-genconfig (2.4.1-20) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [1e831ef] reload des libraires python, import manquant ref #10189
  * [2db46d9] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-genconfig
  * [0eb047a] Merge branch 'master' into dist/ubuntu/precise/master

  [ Bruno Boiget ]
  * [1fe1c6e] Pas de modification de umask en cas d'import de lib.py dans Zéphir

  [ EOLE Build Daemon ]
  * [33965a4] gwen: Update package since “debian/eole/2.4/2.4.1-19”

 -- gwen <gremond@cadoles.com>  Thu, 15 Jan 2015 16:59:36 +0100

eole-genconfig (2.4.1-19) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [8e06ecd] utilisation de mkstemp dans scribe backend, ref #10185
  * [15c4670] reload des libraires python fixes #10189
  * [bf40e24] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c4b7858] gwen: Update package since “debian/eole/2.4/2.4.1-18”

 -- gwen <gremond@cadoles.com>  Mon, 12 Jan 2015 11:35:26 +0100

eole-genconfig (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [10af597] Correction de toutes les chaînes "Zéphir" possibles
    (Fixes: #9604, 20)
  * [768abca] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [95084bc] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-17'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Nov 2014 12:09:35 +0100

eole-genconfig (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f1d0e21] Conventions typographiques Zephir -> Zéphir (Fixes: #9604, 20)
  * [f107be0] * sbin/gen_config : enrichissement du message d'erreur
    (Fixes: #9460, 15)
  * [15b1d4a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d6909a1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-16'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2014 12:04:50 +0100

eole-genconfig (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [ecc44cc] activation de genconfig seulement dans l'instance eoleadmin

  [ EOLE Build Daemon ]
  * [946c827] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.1-15'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Nov 2014 17:21:04 +0100

eole-genconfig (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [81f6ffc] Start twice, error message - Fixes #9460
  * [c03c7c7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4142c60] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-14'

 -- Ghislain Loaec <gloaec@cadoles.com>  Wed, 12 Nov 2014 17:02:34 +0100

eole-genconfig (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [4befe8b] Label other buttons for selenium
  * [6d1eb21] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [51e696d] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-13'

 -- Ghislain Loaec <gloaec@cadoles.com>  Wed, 12 Nov 2014 16:28:04 +0100

eole-genconfig (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [ccdfc83] Label buttons and dom element for easy Selenium scenario
  * [3a08436] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [273330b] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Ghislain Loaec <gloaec@cadoles.com>  Wed, 12 Nov 2014 15:40:56 +0100

eole-genconfig (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [b25697c] Remove prints...
  * [dba6e66] Timeout on spinner + Corrections if validation mode and press tab - Fixes #9438
  * [ca205a6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1d75902] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 10 Nov 2014 16:57:00 +0100

eole-genconfig (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [1863a14] Message d'erreur si la configuration zephir n'existe pas - Fixes #9532
  * [7177cc7] Corrections diff zephir - Fixes #9533
  * [ee04458] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1accb55] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-10'


