=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          python-eolegenconfig (= ${binary:Version}),
+         eole-flask,
          eoleflask-aaa
 Description: manage EOLE configuration
  eole-genconfig permit to manage configuration of EOLE servers through
