## eole-genconfig 2.4.1-26

=== debian/changelog ===
eole-genconfig (2.4.1-26) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e678aa4] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [befda13] Merge tag 'pkg/eole/eole-2.5/2.4.1-25' into dist/eole/2.4.1/master

  [ Bruno Boiget ]
  * [2908ee8] Passage de force_permissive dans unwrap_from_path
  * [7e3f28f] gen_config: lancement en mode incognito
  * [ed1a141] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ae0c66d] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 04 Jun 2015 15:50:40 +0200

eole-genconfig (2.4.1-25) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [755ebde] Correction pour affichage du n° de release  dans Zéphir

  [ Ghislain Loaec ]
  * [06b1853] Group->ResetValue apply on group
  * [1737965] Remove debug logs
  * [1790ceb] Prevent mutliple clicks on Save config button - Fixes #10662
  * [793ce33] Import config messages + direct save btn - Fixes #10547
  * [7ac7c37] Chromium settings + Disable remember password popup + Disable gpu acceleration - Fixes #10079 #9863
  * [2319957] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [df64bbc] Ghislain Loaec: Update package since “debian/eole/2.4/2.4.1-24”

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 20 Feb 2015 15:04:47 +0100
