## eole-genconfig 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 ################################
 
 SOURCE=eole-genconfig
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig
