=== debian/changelog ===
eole-genconfig (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c61189b] Publication EOLE 2.5.0
  * [97ad279] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [04d8790] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:08:23 +0200

eole-genconfig (2.5.0~1-11) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [078d7f7] Suppression du profil chromium avant et après son exécution + size:1024x780
  * [8e527ab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d17ace1] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 23 Jun 2015 08:31:03 +0200

eole-genconfig (2.5.0~1-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9c6c29f] Modification du test pour la non-déconnexion
  * [1d4c3c3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1480dfe] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jun 2015 14:54:35 +0200

eole-genconfig (2.5.0~1-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e03c7db] ne pas déconnecter sur Zéphir (ref #9517)
  * [425e3c3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1480769] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 16:18:20 +0200

eole-genconfig (2.5.0~1-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6e6e968] ouvrir une page d'erreur si problème dans 'user.fetch' et faire un logout si nécessaire (ref #9517 @5h)
  * [b367b5a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [faaafac] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 11:24:06 +0200

eole-genconfig (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [64dad62] ne pas authentifier la fonction /quit (ref #11986 @3h)
  * [2af2e7c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45afa8c] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jun 2015 15:42:14 +0200

eole-genconfig (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [2908ee8] Passage de force_permissive dans unwrap_from_path
  * [7e3f28f] gen_config: lancement en mode incognito
  * [070f228] Merge branch '2.4.1/fix-10801'
  * [fb3b166] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [c56af7a] Merge commit 'a9322ce592'

  [ EOLE Build Daemon ]
  * [a024fde] Bruno Boiget: Update package since “debian/eole/2.5.0_1-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 04 Jun 2015 15:53:17 +0200

eole-genconfig (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a9322ce] Retour en arrière sur les CSS de font-awesome
  * [3f23966] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [65b4014] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2015 15:12:31 +0200

eole-genconfig (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1d282ee] Intégration de la version 4.3.0 des icônes "FontAwesome"
  * [8148036] Intégration de la version 1.2 des icônes "Font Mfizz"
  * [c686b59] Adapatation de la CSS "Font Mfizz" à l'arborescence du projet
  * [fc157ec] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6d8ca54] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jun 2015 17:05:47 +0200

eole-genconfig (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [738b6c4] Passage de force_permissive dans unwrap_from_path
  * [aa9227a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [189943e] Bruno Boiget: Update package since “debian/eole/2.5.0_1-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 11 May 2015 17:50:13 +0200

eole-genconfig (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [b284047] déplacement du dictionnaire de routes dans webapi pour import depuis Zéphir
  * [b12b2b7] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a79361e] Bruno Boiget: Update package since “debian/eole/2.5.0_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 30 Mar 2015 15:21:12 +0200

eole-genconfig (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f28b3a] Nouvel espace de nommage des tags Debian
  * [3051267] Preparation pour EOLE 2.4.2-alpha1
  * [2e956ff] Preparation pour EOLE 2.5

  [ Bruno Boiget ]
  * [092984a] Modifications dans python-eolegenconfig pour utilisation sur Zéphir 2.5
  * [3090e06] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fe675a8] Bruno Boiget: Update package since “debian/eole/2.4.1-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 30 Mar 2015 15:06:12 +0200
