## eole-genconfig 2.5.0-5

=== debian/changelog ===
eole-genconfig (2.5.0-5) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [0773b8e] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [dba11d6] Fabrice Barconnière: Update package since “debian/eole/2.5.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:04:50 +0200

eole-genconfig (2.5.0-4) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [d0875f5] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [c176c27] Fabrice Barconnière: Update package since “debian/eole/2.5.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 10:41:26 +0200

eole-genconfig (2.5.0-3) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4da384b] Install policies pour gen_config
  * [7d681b3] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [05576ad] Fabrice Barconnière: Update package since “debian/eole/2.5.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 10:23:52 +0200

eole-genconfig (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [d066f9d] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [4ccaee1] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 09:27:56 +0200
