## eole-genconfig 2.5.1-2

=== debian/changelog ===
eole-genconfig (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [74d646b] les variable importés sans modification de valeur ne doivent pas apparaître dans le diff (ref #13265 @2h)
  * [3eac4ee] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0837631] Garette Emmanuel: Update package since “debian/eole/2.5.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 Sep 2015 17:19:40 +0200

eole-genconfig (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [33eadea] Release version 2.5.1
  * [61a47b0] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [72c2b8b] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:36:44 +0200

eole-genconfig (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d49eda9] Prepare version 2.5.1-a1
  * [df723a9] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [86f47c2] Prepare version 2.4.3-a1

  [ Garette Emmanuel ]
  * [610b81f] pouvoir éditer une auto_freeze en important le fichier de configuration (ref #12347 @1h) + remonter les erreurs à l'ouverture d'un fichier de configuration si erroné (ref #12346 @1h)
  * [5718b9a] Merge branch '2.4.3/master'
  * [81ad440] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [408d69d] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:13:22 +0200
