## eole-genconfig 2.5.1-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-genconfig
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig
