=== debian/changelog ===
eole-genconfig (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [0239adf] Merge branch '2.5.0/master' into 2.5.1/master
  * [3ca9f99] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9a1d75a] Fabrice Barconnière: Update package since “debian/eole/2.5.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:12:15 +0200

eole-genconfig (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [7f1e572] Merge branch '2.5.0/master' into 2.5.1/master
  * [27de841] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [f03c268] Fabrice Barconnière: Update package since “debian/eole/2.5.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 10:49:28 +0200
