## eole-genconfig 2.5.2-4

=== debian/changelog ===
eole-genconfig (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbccdad] Amélioration du message d'import d'un ancien config.eol
  * [a40fb4e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [864f4e4] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2016 17:01:32 +0100

eole-genconfig (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [dfef8ce] Suppression des tooltips sur l'édition des variables multiples
  * [3de752d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f621dcc] Lionel MORIN: Update package since “debian/eole/2.5.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 07 Dec 2015 11:34:03 +0100

eole-genconfig (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [19dd695] Modification du message affiché par l'assistant (ref #13386 @2h)
  * [0a16179] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1e5b3d2] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 04 Dec 2015 11:52:34 +0100

eole-genconfig (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [33eadea] Release version 2.5.1
  * [f027c85] Prepare version 2.5.2
  * [988c10b] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [74d646b] les variable importés sans modification de valeur ne doivent pas apparaître dans le diff (ref #13265 @2h)
  * [4edc2e6] Merge branch '2.5.1/master'

  [ Joël Cuissinat ]
  * [709cf36] Correction orthographique dans le cas aucune modification
  * [ec1a9a1] Enrichissement du message d'erreur si eoleflask n'est pas joignable
  * [8dd3a35] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [06f8eff] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2015 16:13:10 +0100
