=== debian/changelog ===
eole-genconfig (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [6c3caf7] Merge branch '2.5.0/master' into 2.5.2/master
  * [4527d40] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [755c8f5] Fabrice Barconnière: Update package since “debian/eole/2.5.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:14:43 +0200

eole-genconfig (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [1630bcd] Merge branch '2.5.0/master' into 2.5.2/master
  * [e0d013a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [cef4957] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:02:07 +0200
