## eole-genconfig 2.6.0-22

=== debian/changelog ===
eole-genconfig (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8d8adf5] Suppression de majuscule au milieu de message d'erreur (ref #17130 @1h)
  * [8d61181] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [33e27c3] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 15:57:03 +0200

eole-genconfig (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b0787d4] création d'une popup non bloquante pour signalé que le fichier config.eol est exporté (ref #16982 @1h)
  * [3579728] ajouter le numéro de version du config.eol à l'exportation (ref #16982)
  * [dbf667b] ne pas conserver en cache le fichier config.eol (ref #16982 @1h)
  * [849a138] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d46cb14] Garette Emmanuel: Update package since “debian/eole/2.6.0-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 09 Sep 2016 15:46:47 +0200

eole-genconfig (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3fb930d] reset : possible confusion entre plusieurs noms de classes, fait une erreur à la suppression du reset (ref #15784 @7h)
  * [3c0ac27] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a70f641] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 08 Sep 2016 17:36:55 +0200

eole-genconfig (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6874af2] Correction du chemin d'export local affiché
  * [b8fc4ef] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [19a26af] Joël Cuissinat: Update package since “debian/eole/2.6.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 11:41:04 +0200

eole-genconfig (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f4b9475] inversion affichage de Zéphir et local (ref #16915 @2h)
  * [5663da3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [da93b20] Garette Emmanuel: Update package since “debian/eole/2.6.0-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 01 Sep 2016 14:19:12 +0200

eole-genconfig (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3e45d4f] voir les différences entre le fichier éditer sur le Zéphir et le local (ref #16915 @2h)
  * [d0f93e5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [218e8c3] Garette Emmanuel: Update package since “debian/eole/2.6.0-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 31 Aug 2016 16:28:07 +0200

eole-genconfig (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c418a3d] eolegenconfig.conf : ajout de "LOG_LEVEL":"INFO" REF #16649 @1h
  * [627bb82] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [baea95e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-15”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 01 Jul 2016 10:32:05 +0200

eole-genconfig (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6e968fe] La librairie (app) "eolegenconfig" indique "creole" comme logger à gérer/surveiller REF #8553
  * [73fafc7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [32ea021] Klaas TJEBBES: Update package since “debian/eole/2.6.0-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 Jun 2016 11:02:46 +0200

eole-genconfig (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [0187f92] Prise en compte du type password dans les templates de rendu (ref #16142 @4h)

  [ Joël Cuissinat ]
  * [33e376b] Finalisation du travail sur le rendu des password
  * [a78d576] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [465fc7e] Joël Cuissinat: Update package since “debian/eole/2.6.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 09:56:44 +0200

eole-genconfig (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3f0dbee] meilleur affichage des warnings (ref #15796)
  * [f29843a] meilleur affichage des warnings (ref #15796)
  * [6c4fe44] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91e9cc7] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Apr 2016 17:57:24 +0200

eole-genconfig (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8bca161] les masters ne sont pas forcement modifiés quand les slaves le sont (ref #15778 @1h)
  * [e5dc07e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c3e6ced] Garette Emmanuel: Update package since “debian/eole/2.6.0-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Apr 2016 10:09:06 +0200

eole-genconfig (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2ca80eb] Restauration de lignes supprimées par erreur
  * [84b9486] Merge branch 'tiramisu2'
  * [7900c53] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1b93122] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Apr 2016 15:42:40 +0200

eole-genconfig (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b41879e] retrait de ligne inutile dans lib.py (ref #15454)
  * [c592687] Merge branch 'tiramisu2' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b2fa9f9] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Apr 2016 16:21:52 +0200

eole-genconfig (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [eb07773] recharger les warnings quand nécessaire (ref #15796 @1h)

  [ Daniel Dehennin ]
  * [2fbac71] Merge branch 'tiramisu2'

  [ EOLE Build Daemon ]

