## eole-genconfig 2.6.0-29

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-genconfig
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig
