=== debian/changelog ===
eole-genconfig (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [4a84672] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2834393] Matthieu Lamalle: Update package since “debian/eole/2.6.0-28”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:58:17 +0200

eole-genconfig (2.6.0-28) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [6100715] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2ad1060] Joël Cuissinat: Update package since “debian/eole/2.6.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 12:17:19 +0200

eole-genconfig (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [0b2d2b0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3b376ba] Emmanuel Garette: Update package since “debian/eole/2.6.0-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:10:26 +0200

eole-genconfig (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [4d2d1f6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e210aef] Matthieu Lamalle: Update package since “debian/eole/2.6.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:23:37 +0100

eole-genconfig (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2126019] Add missing drivers for legacy video chipsets

  [ EOLE Build Daemon ]
  * [4b26f73] Joël Cuissinat: Update package since “debian/eole/2.6.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:48:53 +0100

eole-genconfig (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [ab08ea7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [34f5387] Fabrice Barconnière: Update package since “debian/eole/2.6.0-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:16:07 +0200

eole-genconfig (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [385b283] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0e38d9f] Fabrice Barconnière: Update package since “debian/eole/2.6.0-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:06:03 +0200
